
.category-selection {
  margin: 10px 0px -20px 0px;
  text-align: center;
     @media (max-width: 800px) {
          width: 100%;
            margin: 10px 0px;
      }
}

button {
  font-family: var(--mainFont);
  /* border: none; */
  padding: 4px 16px;
  border-radius: 12px;
  margin: 2px;
  font-style: bold;
    background-color: white;
}

input[name="search"] {
  padding: 4px 16px;
  border-radius: 8px;
  background-color: #c9c9c92e;
  margin: 0px 0px 0px 16px;
  border-style: none;
    height: 25px;
    width: 300px;

    @media (max-width: 800px) {
          width: 93%;
        margin: 8px 0px;
      }
}
input[name="search"]:focus {
/*   border-color: black; */
  outline: none;
}

.politics {
  /* border: black; */
  border-color: black;
  color: black;
  background: transparent;
  border-style: solid;
}
.politics:focus {
    background-color: black;
  color: white;
}

.health {
  border-color: #FB0D44;
  color: #FB0D44;
  background: transparent;
  border-style: solid;
}
.health:focus {
    background-color: #FB0D44;
  color: white;
}

.economics{
  border-color: #FC7920;
  color: #FC7920;
  background: transparent;
  border-style: solid;
}

.economics:focus {
    background-color: #FC7920;
  color: white;
}

.technology{
  border-color: #0D6FFF;
  color: #0D6FFF;
  background: transparent;
  border-style: solid;
}

.technology:focus {
    background-color: #0D6FFF;
  color: white;
}

body {
    /* background-color: #fcfcfc; */
    font-family: var(--mainFont);
  margin: 0px;
}

.article-title {
    font-family: var(--mainFont);
}

.article-meta {
    font-family: var(--mainFont);
  color: gray;

  display: flex;
  justify-content: space-between;
  align-content: center;
}

.article-author {
    text-align: left;
  font-size: 0.9rem;
    @media (max-width: 800px) {
          font-size: 0.7rem;
      }
}

.article-category {
    text-align: right;
  text-transform: capitalize;

}
.article-category-politics {
    background-color: black;
  color: #ffffff;
  padding: 4px;
  border-radius: 4px 4px 4px 4px;
  font-size: 0.6rem;
}

.article-category-technology {
    background-color: #0D6FFF;
  color: #ffffff;
  padding: 4px;
  border-radius: 4px 4px 4px 4px;
  font-size: 0.6rem;
}

.article-category-economics {
    background-color: #FC7920;
  color: #ffffff;
  padding: 4px;
  border-radius: 4px 4px 4px 4px;
  font-size: 0.6rem;
}

.article-category-health {
    background-color: #FB0D44;
  color: #ffffff;
  padding: 4px;
  border-radius: 4px 4px 4px 4px;
  font-size: 0.6rem;
}

.article-headline {

    font-family: var(--mainFont);
}

.cardBig img{
    object-fit: cover;
  max-height:150px;
    height:auto;
    width:300px;
    border-radius: 12px 12px 0px 0px;
    @media (max-width: 800px) {
          width: 100%;
      }
}
.cardBig {
    max-width:1000px;
  /* Change backgsround color */
  background-color: white;

  border-radius: 12px;
  margin-left: auto;
    margin-right: auto;
  font-size: 0.7rem;

    box-shadow: var(--cardShadow);

    @media (max-width: 800px) {
          width: 100%;
        margin: 0px;
      }
}

.cardBig .cardBottom {
  padding: 12px;
    font-family: var(--mainFont);
}

.cardBig .cardRight {
  padding: 12px;
}

.card img{
     overflow: auto;
         height: 150px;
         width: 270px;
         object-fit: cover;
    border-radius: 12px 0px 0px 0px;

    @media (max-width: 800px) {
          max-width:120px;
    height:120px;
      }
}

.card {
    max-width:600px;
  /* Change background color */
  background-color: white;

  border-radius: 12px;
  margin-left: auto;
    margin-right: auto;
   display: flex;
        flex-direction: column;
  box-shadow: var(--cardShadow);

    @media (max-width: 800px) {
          width: 100%;
              margin: 0px;
      }
}

.card .cardTop {
  display: flex;
  font-size: 0.8rem;
      @media (max-width: 800px) {
          font-size: 0.7rem;
      }
}

.card .cardBottom {
  padding: 8px;
  font-size: 0.8rem;
}

.card .cardRight {
width: 100%;
  padding: 12px;
}

section {
  padding: 12px;
}


.wrapper {
  max-width: 1000px;
  margin: 1rem auto;
  padding-inline: 1rem;
    @media (max-width: 800px) {
          width: 100%;
        padding: 0px;
        margin: 0px;
      }
}

.c-newspaper {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1rem;

  @media (min-width: 600px) {
    grid-template-columns: 1fr;
  }

  @media (min-width: 880px) {
    grid-template-columns: 3fr 1fr;
  }
}

.c-newspaper__col {
  min-height: 400px;
  align-items: center;
  justify-content: center;

  &:first-child {
    @media (min-width: 600px) {
      grid-column: 1;
    }

    @media (min-width: 880px) {
      grid-column: 1;
    }
  }

  @media (min-width: 600px) {
    &:last-child {
      grid-column: 1;
    }
  }

  @media (min-width: 880px) {
    &:last-child {
      grid-column: 2;
    }
  }

  hr.solid {
    margin: 0px;
    border-style: solid;
    border-color: #d3d3d373;
    border-width: 0.5px;
  }
}